#lbl
msg_jjAttachment_lbl_edit_title=Tài liệu
msg_jjAttachment_lbl_add_title=Thêm mới tài liệu
msg_jjAttachment_lbl_update_title=Cập nhật tài liệu
msg_jjAttachment_lbl_attach_name=Tên tài liệu
msg_jjAttachment_lbl_attecment_download=Download
msg_jjAttachment_lbl_upload_file=Chọn tài liệu
msg_jjAttachment_lbl_customer=Khách hàng
msg_jjAttachment_lbl_assignee=Người tạo
msg_jjAttachment_lbl_upload=Người upload
msg_jjAttachment_lbl_delete_file_question=Bạn có chắc chắn muốn xóa tài liệu này không?
msg_jjAttachment_lbl_customer_cbx=----------
#btn
msg_jjAttachment_btn_upload_file=Upload file
#error
msg_jjAttachment_error_attachment_insert=Thêm mới không thành công
msg_jjAttachment_error_attachment_null=Bạn chưa nhập tên tài liệu
msg_jjAttachment_error_file_attachment_null=Chưa cập nhật tài liệu đính kèm
msg_jjAttachment_error_file_attachment=Không hỗ trợ định dạng tài liệu này
msg_jjAttachment_error_logger_null=Người tạo không được bỏ trống